Bug 1261420 - system-switch-displaymanager needs uninstallable switch-displaymanager-gnome
system-switch-displaymanager needs uninstallable switch-displaymanager-gnome
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-switch-displaymanager (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 05:46 EDT by Joachim Backes
Modified: 2015-12-02 16:51 EST (History)
1 user (show)

See Also:
Fixed In Version: system-switch-displaymanager-1.5-4.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 16:51:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2015-09-09 05:46:20 EDT
Description of problem:

I installed system-switch-displaymanager. If trying to start it after installation, I get an errormessage:

[~/Desktop]: system-switch-displaymanager
Display Manager Switcher GUI is unavailable.
Please install the switch-displaymanager-gnome package or use
system-switch-displaymanager [display manager].

Trying to install switch-displaymanager-gnome fails:

sudo dnf install switch-displaymanager-gnome

No package switch-displaymanager-gnome available.
Error: Unable to find a match.

I think, the errormsg of system-switch-displaymanager is wrong: trying to install system-switch-displaymanager-gnome succeeds and does all I need!!

Version-Release number of selected component (if applicable):
system-switch-displaymanager-1.5-3.fc23.noarch


How reproducible:
always

Steps to Reproduce:
1.See description
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2015-09-22 10:38:47 EDT
i'm working on the fix, thanks for your report
Comment 2 Ngo Than 2015-09-23 07:12:13 EDT
it's fixed in system-switch-displaymanager-1.5-4.fc23

http://koji.fedoraproject.org/koji/taskinfo?taskID=11193925
Comment 3 Fedora Update System 2015-09-23 08:06:47 EDT
system-switch-displaymanager-1.5-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16502
Comment 4 Fedora Update System 2015-09-23 23:32:10 EDT
system-switch-displaymanager-1.5-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update system-switch-displaymanager'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16502
Comment 5 Fedora Update System 2015-12-02 16:51:51 EST
system-switch-displaymanager-1.5-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.